Bug 492854 - Nautilus freezes when browsing a folder
Nautilus freezes when browsing a folder
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 08:22 EDT by Jonathan Dieter
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace of nautilus that freezes (1.90 MB, application/octet-stream)
2009-03-30 08:37 EDT, Jonathan Dieter
no flags Details

  None (edit)
Description Jonathan Dieter 2009-03-30 08:22:24 EDT
Description of problem:
We have Fedora 10 desktops running in our school lab.  Two or three (out of 500) of our students are having problems when they log into any computer in the lab; nautilus starts up fine, but when they double-click on their home folder, it freezes.

Both students are in class 12, and that class has been working on SVG images using inkscape.  Nautilus is in browser mode.

Version-Release number of selected component (if applicable):
nautilus-2.24.2-2.fc10.i386

How reproducible:
Always

Steps to Reproduce:
1. Log in as specified user
2. Open home folder
  
Actual results:
Nautilus file browser freezes

Expected results:
Able to browse folders

Additional info:
$ rpm -qa | grep nautilus
totem-nautilus-2.24.3-1.fc10.i386
nautilus-actions-1.9-0.3.svn20081020.fc10.i386
nautilus-search-tool-0.2.2-4.fc10.i386
nautilus-extensions-2.24.2-2.fc10.i386
nautilus-cd-burner-2.24.0-1.fc10.i386
nautilus-open-terminal-0.9-4.fc10.i386
nautilus-sendto-1.1.2-1.fc10.i386
nautilus-image-converter-0.3.0-1.fc9.i386
nautilus-2.24.2-2.fc10.i386
nautilus-sound-converter-1.0.1-1.fc10.i386
$

After nautilus --quit has been run:
$ nautilus
Initializing nautilus-open-terminal extension
Initializing nautilus-sound-converter extension
Initializing nautilus-image-converter extension
Initializing nautilus-search-tool extension

** (nautilus:11857): WARNING **: Unable to add monitor: Not supported
Comment 1 Jonathan Dieter 2009-03-30 08:37:11 EDT
Created attachment 337212 [details]
strace of nautilus that freezes

This is an strace of nautilus after running nautilus --quit, then strace -o strace.dump nautilus.  The last two/three lines only occur after I press Control-C.

Please note the original file was 79 MB.  Our internet connection is pretty poor, so I've compressed it using LZMA which was half the size of the gzipped file.
Comment 2 Bug Zapper 2009-11-18 04:12:18 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 04:09:02 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.